Subject: Re: [lojban] RE: Rabbity Sand-Laugher

From: Robin Lee Powell <[email-masked]>
Date: Wed, 6 Jun 2001 11:17:57 -0700

On Tue, Jun 05, 2001 at 05:48:26PM -0400, Bob LeChevalier (lojbab) wrote:
> I will remind people at this point that xod has uniquely committed to
> come to LogFest 2001 (less than 2 months away now) 

When, exactly? Details please!

> prepared to speak ONLY Lojban during that gathering. 

For the record, I'd do the same thing if my vocabulary wasn't so
pathetic (~300-400 words).

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/